Parameter must be an array or an object that implements Countable (phpMyAdmin)

После обновления php с 7.0 до 7.2 в phpMyAdmin, на вкладке "Импорт" появилась такая ошибка:
Warning in ./libraries/plugin_interface.lib.php#532
count(): Parameter must be an array or an object that implements Countable

Backtrace

./libraries/display_import.lib.php#368: PMA_pluginGetOptions(
string 'Import',
array,
)
./libraries/display_import.lib.php#453: PMA_getHtmlForImportOptionsFormat(array)
./libraries/display_import.lib.php#684: PMA_getHtmlForImport(

...

integer 134217728,
)

Чтобы ее исправить, я открываю: "/usr/share/phpmyadmin/libraries/plugin_interface.lib.php", нахожу:
        if ($options != null && count($options) > 0) {

И меняю на:
        if ($options != null && is_array($options) && count($options) > 0) {

Готово. Ошибки нет. После замены файла, мне не пришлось перезагружать сервер.
Та же ошибка, в другом файле:
Warning in ./libraries/sql.lib.php#601
count(): Parameter must be an array or an object that implements Countable

Исправляем. Открываем: "/usr/share/phpmyadmin/libraries/sql.lib.php", находим 601 строку:
            || (count($analyzed_sql_results['select_expr'] == 1)

И меняем ее на:
            || ((count($analyzed_sql_results['select_expr']) == 1)

Готово.